Skip to content

Read a thermal alert

GET
/v1/thermal/alerts/{id}
curl --request GET \
--url https://api.datacenter.butlr.io/v1/thermal/alerts/example \
--header 'Authorization: Bearer <token>'
id
required
string

Authorized alert

Missing, invalid, expired, or revoked token

Media typeapplication/json
object
message
string
key
additional properties
any

Example generated

{
"message": "example"
}

Route, operation, or resource is outside the token’s read-only organization scope

Media typeapplication/json
object
message
string
key
additional properties
any

Example generated

{
"message": "example"
}

Alert not found